Under maintenance.

Most probably CPANTS databases are being regenerated from scratch due to major changes in Kwalitee metrics or updates of relevant modules/perl. Usually this maintenance takes about a day or two, and some of the information may be old or missing tentatively. Sorry for the inconvenience.

Data-Riak

Prerequisites

Data-Riak declares the following 33 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
HTTP::Status0HTTP-Message-6.11134.29
Moose::Util::TypeConstraints0Moose-2.1605134.29
namespace::autoclean0namespace-autoclean-0.28134.29
LWP::UserAgent0libwww-perl-6.15125.71
HTTP::Headers0HTTP-Message-6.11134.29
JSON0JSON-2.90128.57
HTTP::Headers::ActionPack::LinkHeader0HTTP-Headers-ActionPack-0.09131.43
Class::Load0Class-Load-0.23134.29
HTTP::Headers::ActionPack0.05HTTP-Headers-ActionPack-0.09131.43
LWP::ConnCache0libwww-perl-6.15125.71
Moose0Moose-2.1605134.29
Throwable::Error0.200003Throwable-0.200013131.43
HTTP::Throwable::Factory0HTTP-Throwable-0.026131.43
Digest::MD50Digest-MD5-2.55131.43
namespace::clean0namespace-clean-0.26128.57
Carp0Carp-1.38125.71
strict0perl0.00
Test::More0Test-Simple-1.001014122.86
HTTP::Headers::ActionPack::LinkList0HTTP-Headers-ActionPack-0.09131.43
JSON::XS0JSON-XS-3.02117.14
MooseX::Clone0MooseX-Clone-0.06134.29
HTTP::Request0HTTP-Message-6.11134.29
overload0perl0.00
AnyEvent0AnyEvent-7.12114.29
MooseX::StrictConstructor0MooseX-StrictConstructor-0.19131.43
AnyEvent::HTTP0AnyEvent-HTTP-2.22120.00
URI0URI-1.71131.43
Moose::Role0Moose-2.1605134.29
Try::Tiny0Try-Tiny-0.24134.29
URL::Encode0URL-Encode-0.03134.29
HTTP::Response0HTTP-Message-6.11134.29
warnings0perl0.00
Sub::Exporter0Sub-Exporter-0.987134.29

Data-Riak declares the following 5 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::Memory::Cycle0Test-Memory-Cycle-1.06128.57
Test::More0.89Test-Simple-1.001014122.86
MIME::Base6400.00
Test::Warn0Test-Warn-0.30134.29
Test::Fatal0Test-Fatal-0.014131.43

Data-Riak declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-7.10131.428571428571